﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="Commercial, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,town" />
  <property name="EditorGroups" value="commercial, rural" />
  <property name="SleeperVolumeStart" value="3, 1, 2#2, 2, 25#11, 2, 25" />
  <property name="SleeperVolumeSize" value="27, 3, 22#9, 3, 10#21, 3, 10" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,7,10,S_-_Group_Biker_Bar,1,2,S_-_Group_Abandoned_House,5,7" />
  <property name="SleeperVolumeGameStageAdjust" value=",," />
  <property name="SleeperIsLootVolume" value="False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="34, 13, 35" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="22, 1, 30" />
    </property>
    <property class="quest_stone">
      <property name="0" value="12, 3, 32" />
    </property>
    <property class="Rally">
      <property name="0" value="17, 1, 0" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="234499" />
    <property name="TotalTriangles" value="271862" />
    <property class="BlockEntities">
      <property name="Vertices" value="195711" />
      <property name="Triangles" value="244835" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="24586" />
      <property name="Triangles" value="14390" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="3640" />
      <property name="Triangles" value="2084" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="7100" />
      <property name="Triangles" value="5369" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="16" />
      <property name="Triangles" value="8" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3352" />
      <property name="Triangles" value="5032" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="94" />
      <property name="Triangles" value="144" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>